
Foreman - Feature #22796

Add fact importing telemetry

03/06/2018 03:35 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Performance   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5296

  

Description

To track importing performance more closely.

Related issues:

Related to Foreman - Feature #18675: Add telemetry to Foreman core Closed

Associated revisions

Revision f2ac9055 - 03/21/2018 08:42 PM - Lukas Zapletal

Fixes #22796 - fact importing telemetry

History

#1 - 03/06/2018 03:37 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5296 added

#2 - 03/21/2018 08:43 PM - Anonymous

- translation missing: en.field_release set to 330

#3 - 03/21/2018 09:02 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f2ac9055554ea5772889a1052743479ae02243bd.

#4 - 04/03/2018 11:42 AM - Lukas Zapletal

- Related to Feature #18675: Add telemetry to Foreman core added
